Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://api.veri.studio/v1/settings/integrations/wandb \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "api_key": "<string>", "project": "<string>" } '
import requests url = "https://api.veri.studio/v1/settings/integrations/wandb" payload = { "api_key": "<string>", "project": "<string>" } headers = { "Authorization": "Bearer <token>", "Content-Type": "application/json" } response = requests.put(url, json=payload, headers=headers) print(response.text)
const options = { method: 'PUT', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: JSON.stringify({api_key: '<string>', project: '<string>'}) }; fetch('https://api.veri.studio/v1/settings/integrations/wandb', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "configured": true, "project": "<string>" }
API key with the vk_ prefix. Create one from the dashboard.
vk_
W&B API key (from wandb.ai/authorize). Stored encrypted at rest; never returned by the API.
Default W&B project training runs log to. Defaults to "veri-training".
Key stored (encrypted). Subsequent training jobs auto-log to W&B.